<?php
/* ************************************************************************** *
 *																										*
 * lib_language.php v3.1 by DC, 2008, http://www.zabec.net							*
 * -------- -------- -------- -------- -------- -------- -------- --------		*
 * 																									*
 * Datoteka, poskrbi da so vključene vse potrebne spremenljivke za jezik 		*
 * CMSja																								*
 * ************************************************************************** */

//preverimo če je bila jezikovna datoteka uspešno vključena in je veljavna
if($lang AND $tpl) {
	$keys = array_keys($lang);
	//generiramo globalne spremenljivke za uporabo v templatih
	foreach($keys as $value) {
		$tpl->assignGlobal("lang_" . $value,$lang[$value]);
	}
}
?>